html { height: 100% }

body {
	font-family:verdana, arial;
	font-size:11px;
	background-color: #555;
	}
.back_body {
	background: url(../images/bck_hor.png); 
	color: #ccc;
}
img { border: none; }
.padded {
	padding: 10px;
}
.boton {
	font-size:12px;
}

.title { font-weight: bold; font-size: 12px; }

.header {
	background: url(../images/munir_frame2_es.png); 
	color: #ccc;
	height: 120px;
	padding: 10px;
 	font-size:11px;
 	vertical-align: top; 
}
.footerImage {
	background: url(../images/logo1_down_555.png); 
	height: 33px;
 	text-align: center; 
 	padding-left: 10px
}

.header ul 
{
    list-style-type: none;    
}
.header #top_links 
{
    padding:0;
    margin:0; 
}
.header #top_links li
{
	float: left; 
	padding-right: 8px;
	text-align: top; 
}

#keyword_list{
    list-style-type: none; 
    font-size: 11px;
}
#keyword_list li{
    height: 17px;   
}

#top_tabs 
{
	text-align:left;
    font-size:11px; 
    margin:0 auto;
    padding:0;
    list-style-type: none;    
}
#top_tabs li 
{
	position:relative;
	float: right;  
    height: 23px;
    border-right: 1px solid #999;
    width:200px;
   
}
#top_tabs li a, #top_tabs li a:visited {
    text-decoration:none;
    line-height:23px;
    overflow:hidden;
    padding-left: 30px;

}

#top_tabs li.default a {
	color: #777;
}
#top_tabs li.active a {	
	color: #ccc;
	font-weight: bold;
}
.header ul li {
	height: 15px;
}
.header ul li a, .header ul li a:visited {
    text-decoration:none;
    overflow:hidden; 
    color: #ccc;
}
.td_menu {
	background: #ddd;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
.menu
{
    text-align:left;
    font-size:11px; 
    margin:0 auto;
}
.menu ul 
{
    padding:0;
    margin:0;
    list-style-type: none;    
}

.menu ul li 
{
    float: left;  
    position:relative;
    height: 24px;
    width: 140px;
    
}
.menu ul li.active {
	background: url(../images/menuItem_def.gif);
}
.menu ul li.default {	
	background: url(../images/menuItem_act.gif);
}
.menu ul li.banner {	
	background: url(../images/menuItem_banner.gif);
}
.menu ul li a {	
	position:relative;
	left: -5px;
}
.menu ul li.default a {
	color: #555;
}
.menu ul li.banner a {
	color: #000;
}
.menu ul li.active a {	
	color: #eee;
	font-weight: bold;
}
#profileDiv a, profileDiv a:visited {
  	color: #aaa;
    text-decoration:none;
    overflow:hidden;
    text-align: center;
}

.menu ul li a, .menu ul li a:visited {
    display:block;
    text-decoration:none;
    line-height:23px;
    overflow:hidden;
    text-align: center;
}
.borde_center_ccc {
	background-color: #ccc;
	height: 7px;
}
.borde_s_i_ccc {
	background: url(../images/bordes/bordes_ccc.png);
	height: 7px;
	width: 7px;
}
.borde_s_d_ccc {
	background: url(../images/bordes/bordes_ccc.png);
	background-position: -7px 0px;
	height: 7px;
	width: 7px;
}
.borde_i_i_ccc {
	background: url(../images/bordes/bordes_ccc.png);
	background-position: 0px -7px;
	height: 7px;
	width: 7px;
}
.borde_i_d_ccc {
	background: url(../images/bordes/bordes_ccc.png);
	background-position: -7px -7px ;
	height: 7px;
	width: 7px;
}
.borde_center_000 {
	background-color: #000;
	height: 7px;
}
.borde_s_i_000 {
	background: url(../images/bordes/bordes_000.png);
	height: 7px;
	width: 7px;
}
.borde_s_d_000 {
	background: url(../images/bordes/bordes_000.png);
	background-position: -7px 0px;
	height: 7px;
	width: 7px;
}
.borde_i_i_000 {
	background: url(../images/bordes/bordes_000.png);
	background-position: 0px -7px;
	height: 7px;
	width: 7px;
}
.borde_i_d_000 {
	background: url(../images/bordes/bordes_000.png);
	background-position: -7px -7px ;
	height: 7px;
	width: 7px;
} 
.borde_center_fff {
	background-color: #fff;
	height: 14px;
}
.borde_s_i_fff {
	background: url(../images/bordes/borde_s_i_fff.gif);
	height: 14px;
	width: 14px;
}
.borde_s_d_fff {
	background: url(../images/bordes/borde_s_d_fff.gif);
	height: 14px;
	width: 14px;
}
.borde_i_i_fff {
	background: url(../images/bordes/borde_i_i_fff.gif);
	height: 14px;
	width: 14px;
}
.borde_i_d_fff {
	background: url(../images/bordes/borde_i_d_fff.gif);
	height: 14px;
	width: 14px;
} 
#profileDiv {
	visibility:hidden;
	position: absolute;
	left:20px;
	background-color: #555; 
	border: 1px solid #eee;
	width: 280px;
	padding: 4px; 
	filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;
	color: #fff;
}
#profileDiv th{
	color: #fff;
}
#profileDiv b{
	color: #fff;
}
/* information messages */
.privateMessageBox {border-style: solid; border-width: 1px; border-color: #F0C000; background-color: #FFFFCE; text-align:left; margin-top: 10px; margin-bottom: 0px}
.errorMessageBox { border-style: solid; border-width: 1px; border-color: #c00; background-color: #fcc; text-align:left; margin-top: 10px; margin-bottom: 0px}
.infoMessageBox { border-style: solid; border-width: 1px; border-color: #3c78b5; background-color: #D8E4F1; text-align:left; margin-top: 10px; margin-bottom: 0px}
.okMessageBox { border-style: solid; border-width: 1px; border-color: #090; background-color: #dfd; text-align:left; margin-top: 10px; margin-bottom: 0px}

.privateMessageBox ul li a {
	color: #F0C000;
}
.errorMessageBox ul li a {
	color: #c00;
}
.infoMessageBox ul li a {
	color: #3c78b5;
}
.okMessageBox ul li a {
	color: #090;
}

.standardText {
	font-family:verdana, arial;
	font-size: 11px;
	font-weight: normal;
	color: #777;
	}
.normalText, .normalText td, .normalText th {
	font-family:verdana, arial;
	font-size: 11px;
	}	
.panel{
	margin-top: 10px;
  	padding: 0px;
}

.panel a{
  	color: #8c918b;
    overflow:hidden;
    text-align: center;
}
#profileDiv td,td a {
  	color: #fff;
}
.paginationTop{
	background-color: #eee;
	margin-top: 15px;
	margin-bottom: 20px;
	
	}
.paginationBottom {
	background-color: #eee;
	margin-top: 20px;
	margin-bottom: 15px;
	}
.sectionTitleIzq{
	background: url(../images/bordes/borde_ccc.png); 
	width: 7px;
}
.sectionTitleDch{
	background: url(../images/bordes/borde_ccc.png); 
	background-position: -7px;
	width: 7px;
}
.sectionTitle{
	background-color: #ccc;	
	font-weight: bold;
	font-size: 14px;
	height: 22px;
}
.sectionTitleTable{
	margin-bottom: 20px;
}
#footerLinks 
{
	
    font-size:11px; 
    margin-top:10px;
    margin-left:0px;
    padding:0;
    list-style-type: none;    
}
#footerLinks li 
{
    height: 15px;   
    float: left;
    margin-right:10px; 
}
#footerLinks li a, #footerLinks li a:visited {
    text-decoration:none;
    overflow:hidden; 
    color: #ccc;
}

#footerNote 
{
	text-align:center;
    font-size:11px; 
    color: #ccc;
}
.homeSectionTitle{
	color: #666;
	text-align:center;
	font-weight: bold;
	font-size: 11px;
	padding-bottom: 18px;
}

#portada 
{
    padding:0;
    margin:0;
    list-style-type: none;    
    font-size:15px; 
    font-style:italic;
    color:#777; 
}

#portada li 
{
    height: 24px;
}

.menuArrow{
	color: orange;
}

#imageProfile{
	border: 1px solid #333;
}
.artistUL li {
	font-size:11px; 
	margin-left: 30px;
}